/* CSS Document */

@font-face {
    font-family: 'VectoraLH45Light';
    src: url('/media/font/vectoralh-light-webfont.eot');
    src: url('/media/font/vectoralh-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media/font/vectoralh-light-webfont.woff') format('woff'),
         url('/media/font/vectoralh-light-webfont.ttf') format('truetype'),
         url('/media/font/vectoralh-light-webfont.svg#VectoraLH45Light') format('svg');
    font-weight: normal;
    font-style: normal;

}



body
{
	margin:0;
	padding:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
}

a,a:visited
{
	color:#06C;
}

a:hover
{
	color:#d0233f;
}

body>div>div
{
	width:960px;
	margin:0 auto;
}

#header
{
	height:118px;
}

#logo
{
	float:left;
	margin-top:-30px;
	position:absolute;
}

#menu
{
	float:right;
	width:700px;
}

#menu>div
{
	margin-top:50px;	
}

#menu>div>ul
{
	width:auto!important;
	float:right;
}

#menu>div>ul>li
{
	width:auto!important;
}

#menu>div>ul>li ul
{
	display:none!important;
}

#menu>div>ul>li>a
{
	width:auto!important;
	padding:0px 13px;
	color:#0661a7;
    font-family: 'VectoraLH45Light',Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}

#menu>div>ul>li.selected>a
{
	color:#d0233f;
}

#content-wrapper
{
	background:url(/media/img/green-bg-rpt.png) 50% 0% repeat-x;
	min-height:600px;
	padding-top:65px;
}

#phone
{
	color:#0661a7;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	height:32px;
	padding-right:10px;
}

#header-top
{
	height:32px;
	background:#cddfed;
	text-align:right;
}

#header-top>div>div
{
	height:20px;
	display:inline-block;
	white-space:nowrap;
	line-height:20px;
	margin-top:6px;
}

#phone>span
{
	font-weight:bold;
}

#footer
{
	overflow:hidden;
	background:#58585a;
	border-top:4px solid #d0223e;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#FFF
}

#footer a,#footer a:hover
{
	color:#FFF
}

#footer>div
{
	border-top:1px solid #FFF;
	width:100%;
}

#footer>div>div
{
	margin:0 auto;
	width:960px;
}

#footer>div>div>div
{
	width:30%;
	float:left;
	margin-right:30px;
	overflow:hidden;
}

#footer>div>div>div>div
{
	overflow:hidden;
}

#footer h4
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	font-weight:bold;
	margin:0;
	padding:0;
}

#footer h4 a
{
	color:#FFF;
}

#footer h2
{
	color:#000;
	margin:30px 0px 20px 0px;
	font-size:14px;
	font-weight:bold;
}

#content-wrapper>div>table
{
	border:0;
	padding:0;
	margin:0;
	border-collapse:collapse;
	width:960px;
}

#content-wrapper>div>table td
{
	vertical-align:top;
}

#side-lhs
{
	width:176px;
	overflow-x:hidden;
	overflow-y:auto;
}

h1
{
	color:#FFF;
    font-family: 'VectoraLH45Light',Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:22px;
	margin:0;
	padding:0;
}

h2
{
	color:#FFF;
    font-family: 'VectoraLH45Light',Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	margin:0 0 40px 0;
	padding:0;
}

#content
{
	padding:0px 0px 30px 15px;
        font-size:13px;
}

#menu-lhs
{
	background:#696a6c;
	width:176px;
	overflow-x:hidden;
	overflow-y:auto;
	height:300px;
}

#menu-lhs>div>ul>li
{
	height:auto!important;
	display:block;
	width:176px!important;
	padding:4px 10px 4px 24px;
	overflow:auto;
	border:none;
	border-bottom:1px solid #CCC;
        background:url(/media/img/menu-arow.gif) 5px 0 no-repeat;
	/*background:url(/media/img/menu-arow.gif) 5px 50% no-repeat;*/
}
*+html #menu-lhs>div>ul>li{
width:142px!important;
}
#menu-lhs>div>ul>li:hover
{
	border:none;
	border-bottom:1px solid #CCC;
}

#menu-lhs>div>ul>li>a
{
	width:auto!important;
	height:auto!important;
	overflow:auto;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#FFF;
	border:none;
}

#menu-lhs>div>ul
{
	width:auto!important;
	height:auto!important;
}

#search-lhs
{
	background:#d0223e;
}

#subscribe-lhs
{
	background:#55a933;
}

#subscribe-lhs>form>div, #search-lhs>form>div
{
	padding:8px;
}

#subscribe-lhs input[type=text]
{
	width:140px!important;
	border:none;
}

#subscribe-lhs h2, #search-lhs h2
{
	margin-bottom:5px;
}

#subscribe-lhs input[type=submit], #search-lhs input[type=submit]
{
	height:auto!important;
	display:block;
	width:176px!important;
	padding:6px 10px 6px 24px;
	overflow:auto;
	border:none;
	background:url(/media/img/menu-arow.gif) 5px 50% no-repeat;
	cursor:pointer;
	text-align:left;
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-size:11px;
}

#subscribe-lhs input[type=submit]
{
	border-top:1px solid #80bf66;
}

#search-lhs input[type=submit]
{
	border-top:1px solid #e8919f;
}

#footer-events span
{
	margin-bottom:5px;
}

#footer-events
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
}

#footer-events p
{
	margin-bottom:15px;
}

#footer div>ul>li
{
	height:auto!important;
	display:block;
	width:176px!important;
	padding:4px 10px 4px 24px;
	overflow:auto;
	border:none;
	background:url(/media/img/menu-arow.gif) 5px 5px no-repeat;
}

#footer div>ul>li:hover
{
	border:none;
}

#footer div>ul>li>a
{
	width:auto!important;
	height:auto!important;
	overflow:auto;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#FFF;
	border:none;
}

#footer-navigate>div>ul
{
	width:450px!important;
	height:200px!important;
	column-count:2;
}

#footer div>ul>li>ul
{
	width:auto!important;
	height:auto!important;
	position:relative!important;
	left:10px!important;
	top:auto!important;	
	visibility:visible!important;
	margin:0!important;
	padding:0!important;
}

#footer div>ul>li>ul>li>a
{
	width:auto!important;
	height:auto!important;
	overflow:auto;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#FFF;
	border:none;
}

#footer-link
{
	width:200px!important;
}

#footer-link ul
{
	width:200px!important;
}

#footer-follow
{
	border:1px solid #999;
	border-width:1px 0;
	margin:10px 0;
	padding:20px 0 10px 0;
}

#footer-follow>div
{
	clear:both;
}

#footer-follow h2
{
	margin:0 0 10px 0!important;
}

#course-list ul
{
	padding:0;
	margin:0;
}

#course-list li
{
	display:block;
	margin:10px 0;
	padding:0;
}

#course-list h3
{
	font-weight:normal;
}

#course-list div
{
	float:left;
	width:120px;
}

.catalogueList
{
	padding:0;
	margin:0;
	clear:both;
	overflow:auto;
}

.catalogueItemNotFound
{
	display:none!important;
}

.catalogueList li
{
	padding:6px 15px!important;
	margin:0 0 5px 0!important;
	width:470px!important;
	float:left!important;
	display:block;
	clear:both!important;
	background:#0560a7 url(/media/img/menu-arow.gif) 98% 50% no-repeat!important;
}

.catalogueList li h2
{
	padding:0!important;
	margin:0!important;
	font-size:13px!important;
	color:#FFF!important;
}

.course-cat a
{
	color:#FFF;
	text-decoration:none;
}

#course-details
{
	width:767px!important;
}

#course-details h1
{
	color:#d0233f;
}

#search
{
	position:absolute;
	margin: 26px 0 0 690px;
	background:#CDDFED;
	display:none;
	padding:4px;
}


#search-btn
{
	color:#0661a7;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	border-left:1px solid #0661a7;
	padding-left:10px;
	cursor:pointer;
}
/*some additional css here*/
#nav_683392 li ul a {
    background: url("/media/img/menu-arow.gif") no-repeat scroll 5px 50% transparent;
    padding-left: 22px;
    text-align: left;
    text-decoration: none;
}
ul.no-bullet li {
    font-size: 11px;
    font-weight: bold;
    list-style: none outside none;
    /*margin-left:-40px!important;*/
    padding-top: 4px;
    text-decoration: underline;
    width: 50%;
}
ul.cnumber li {
    list-style: decimal outside none;
}
ul.calphabet li {
    list-style: lower-alpha outside none;
}
.list-style-none ul li{
list-style:none;
margin-left:-21px;
}

#menu-lhs ul ul
{
	visibility:visible!important;
	display:block!important;
	margin:0!important;
	padding:0!important;
	top:auto!important;
	left:auto!important;
	position:inherit!important;
}
